{% extends "base.html" %} {% block content %}
<div id="page-wrapper">
  <div class="row">
    <div class="col-lg-12">
      <h1 class="page-header text-center">اضافة مريض</h1>
      <div class="col-lg-12">
        <div class="panel panel-default center-block">
          <div class="panel-body">
            <div class="tab-content">
              <div id="levelInfo" class="tab-pane fade in active">
                <form action="" method="post">
                  {% csrf_token %}
                   {% if form.errors %}
                   {% for field in form %}
                   {% for error in field.errors %}
                  <div class="alert alert-danger">
                    <strong>{{ error|escape }}</strong>
                  </div>
                  {% endfor %}
                  {% endfor %}
                  {% for error in form.non_field_errors %}
                  <div class="alert alert-danger">
                    <strong>{{ error|escape }}</strong>
                  </div>
                  {% endfor %}
                  {% endif %}
                  </ol>
                  {% include "partials/clients/form.html" %}
                  <input type="submit" value="اضف" class="btn btn-success btn-block">
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- /.col-lg-12 -->
</div>
{% endblock content %}
